{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
    <div class="container">
        <div class="card mt-5">
            <h1 class="text-center text-muted">Import de fichier</h1>
            <a href="{{ path('import') }}" class="btn btn-warning">Téléversement</a>
        </div>
    </div>

{% endblock %}
